<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="SLNearbyPeopleCell" rowHeight="99" id="KGk-i7-Jjw" customClass="SLNearbyPeopleCell">
            <rect key="frame" x="0.0" y="0.0" width="354" height="99"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="354" height="99"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_ellipse" translatesAutoresizingMaskIntoConstraints="NO" id="LMr-Xc-pRl">
                        <rect key="frame" x="16" y="25.666666666666671" width="48" height="48"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="48" id="HNh-Wv-U35"/>
                            <constraint firstAttribute="height" constant="48" id="Xlb-uO-yTJ"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                <integer key="value" value="24"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="用户名称" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="FQH-An-920">
                        <rect key="frame" x="80" y="25.666666666666671" width="65.333333333333314" height="19.333333333333329"/>
                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="16"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="2公里内" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="80A-AO-lwb">
                        <rect key="frame" x="300" y="27.666666666666671" width="44" height="15"/>
                        <fontDescription key="fontDescription" type="system" pointSize="12"/>
                        <color key="textColor" red="0.68235294117647061" green="0.68235294117647061" blue="0.69803921568627447" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_sex_woman_b" translatesAutoresizingMaskIntoConstraints="NO" id="3Tw-rh-f0k">
                        <rect key="frame" x="151.33333333333334" y="26" width="18.333333333333343" height="18.333333333333329"/>
                    </imageView>
                    <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="B7F-6I-Gxd">
                        <rect key="frame" x="72" y="53" width="262" height="35"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                        <viewLayoutGuide key="contentLayoutGuide" id="13V-0B-Qe0"/>
                        <viewLayoutGuide key="frameLayoutGuide" id="uQw-ea-31x"/>
                    </scrollView>
                </subviews>
                <constraints>
                    <constraint firstAttribute="trailing" secondItem="80A-AO-lwb" secondAttribute="trailing" constant="10" id="4sL-NB-kCR"/>
                    <constraint firstItem="FQH-An-920" firstAttribute="leading" secondItem="LMr-Xc-pRl" secondAttribute="trailing" constant="16" id="5tW-Bq-0Zb"/>
                    <constraint firstItem="FQH-An-920" firstAttribute="top" secondItem="LMr-Xc-pRl" secondAttribute="top" id="AIe-CY-QJi"/>
                    <constraint firstItem="LMr-Xc-pRl" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="DNy-tU-vZk"/>
                    <constraint firstItem="LMr-Xc-pRl" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="16" id="EyS-xp-rkp"/>
                    <constraint firstItem="3Tw-rh-f0k" firstAttribute="centerY" secondItem="FQH-An-920" secondAttribute="centerY" id="Zi3-pZ-nM3"/>
                    <constraint firstItem="80A-AO-lwb" firstAttribute="centerY" secondItem="FQH-An-920" secondAttribute="centerY" id="gRl-dY-D2b"/>
                    <constraint firstItem="3Tw-rh-f0k" firstAttribute="leading" secondItem="FQH-An-920" secondAttribute="trailing" constant="6" id="sHM-TK-3M1"/>
                </constraints>
            </tableViewCellContentView>
            <connections>
                <outlet property="distanceLabel" destination="80A-AO-lwb" id="1Ps-Mj-mam"/>
                <outlet property="headImageView" destination="LMr-Xc-pRl" id="rQy-vf-jxR"/>
                <outlet property="interestcrollView" destination="B7F-6I-Gxd" id="fzU-9d-Qo2"/>
                <outlet property="sexImageView" destination="3Tw-rh-f0k" id="mnM-bl-4s9"/>
                <outlet property="userNameLabel" destination="FQH-An-920" id="jbd-Kt-VIc"/>
            </connections>
            <point key="canvasLocation" x="110.76923076923076" y="18.127962085308056"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="icon_ellipse" width="52.333332061767578" height="52.333332061767578"/>
        <image name="icon_sex_woman_b" width="18.333333969116211" height="18.333333969116211"/>
    </resources>
</document>
